.local-ubion-rate .rate-avg { font-size: 16px; margin-bottom: 10px;}
.local-ubion-rate .btn-opinion-delete { margin-left: 10px; }
.local-ubion-rate .form-rate { margin-bottom: 50px; }
.local-ubion-rate .form-rate .course-rate { margin-bottom: 10px; font-size: 26px;}
.local-ubion-rate .form-rate .course-rate .rater { display: inline-block; vertical-align: bottom;}
.local-ubion-rate .form-rate .course-rate .rater-help { font-size: 14px; color: #999; /*margin-left: 15px;*/ }
.local-ubion-rate .form-rate .form-control-opinion { height: 60px; font-size: 14px;}
.local-ubion-rate .form-rate .form-control-opinion::placeholder { font-size: 14px;}
.local-ubion-rate .form-rate .btn-save { height: 60px; width: 100%; margin-left: 0px;
			@include text-overflow;
			
			@include media-breakpoint-down(xs) {
				margin-top: 10px;
				height: inherit;
			}
}
.local-ubion-rate .form-rate .enter-by-admin { width: 100%; }

.local-ubion-rate .form-rate-admin { margin-bottom: 50px; }
.local-ubion-rate .form-rate-admin .course-rate { margin-bottom: 10px; font-size: 26px;}
.local-ubion-rate .form-rate-admin .course-rate .rater { display: inline-block; vertical-align: bottom;}
.local-ubion-rate .form-rate-admin .course-rate .rater-help { font-size: 14px; color: #999; /*margin-left: 15px;*/ }
.local-ubion-rate .form-rate-admin .form-control-opinion { height: 150px; font-size: 14px;}
.local-ubion-rate .form-rate-admin .form-control-opinion::placeholder { font-size: 14px;}
.local-ubion-rate .form-rate-admin .form-control-studentname { width: 100%; max-width: none; font-size: 14px;}
.local-ubion-rate .form-rate-admin .btn-save { height: 40px; width: 100%; margin: 0px;
			@include text-overflow;
			
			@include media-breakpoint-down(xs) {
				margin-top: 10px;
				height: inherit;
			}
}
.local-ubion-rate .form-rate-admin .col-xs-12 { padding-bottom: 8px; }

.local-ubion-rate .form-avg { font-size: 16px; margin-bottom: 20px;}
.local-ubion-rate .form-avg .bar {
			background: url('/local/ubion/rate/images/course-search-count-bar.png') no-repeat center center;
			background-size: 1px 16px;
			padding: 0 12px;
}
.local-ubion-rate .opinion-order { padding: 18px 0; border-top: 1px solid #c7c9cb; border-bottom: 1px solid #c7c9cb; background-color: #f9f9fa; }
.local-ubion-rate .opinion-order {
		    @include media-breakpoint-down(xs) {
	    	padding-top: 8px;
	    	padding-bottom: 8px;
		}
}
.local-ubion-rate .opinion-order .order-link:first-child { background: none; }
.local-ubion-rate .opinion-order .order-link:hover, .local-ubion-rate .opinion-order .order-link.active { color: #3076d6; font-weight: 500; }
.local-ubion-rate .opinion-order .order-link { 
			color: #b2b2b2; 
			background: url('/local/ubion/rate/images/course-search-count-bar.png') no-repeat left;
	    	padding: 0 20px;
	    	display: inline-block;
	    	@include media-breakpoint-down(xs) {
	    		display: block;
	    		background: none;
	    		padding-top: 10px;
	    		padding-bottom: 10px;
			}
}	    	 
.local-ubion-rate .media-list-rate { padding: 0 15px; margin-bottom: 0; }
.local-ubion-rate .media-list-rate .media { border-bottom: 1px solid #ededed; padding: 20px 0; margin: 0;}
.local-ubion-rate .media-list-rate .media .user-course-rate { /*margin-bottom: 15px;*/ }
.local-ubion-rate .media-list-rate .media .user-course-rate .userinfo { color: #333; font-size: 16px; font-weight: 500; display: inline-block;
			vertical-align: bottom;
			/*background: url('/local/ubion/rate/images/course-search-count-bar.png') no-repeat right;*/
			padding-right: 15px;
			margin-right: 10px;	
			float: left;
}
.local-ubion-rate .media-list-rate .media .user-course-rate .date { float: left; color: #999; font-size: 14px; }
.local-ubion-rate .media-list-rate .media .user-course-rate .user-course-score { font-size: 16px; background-size: 1px 14px; display: inline-block; vertical-align: bottom;}
.local-ubion-rate .media-list-rate .media .user-course-rate .score-layer { font-style: italic;}
.local-ubion-rate .media-list-rate .media .opinion { color: #999; font-size: 16px; clear: both; padding-top: 10px; }
.local-ubion-rate .media-list-rate .media .opinion .date { margin-top: 12px; font-size: 14px;}

.local-ubion-rate .nodata { text-align: center; }

